@charset "utf-8";

a:visited,
a:link,
a:active {
    color: black;
    text-decoration: none;
}

a[href^="tel:"] {
    text-decoration: inherit;
    color: inherit;
}

.close {
    width: 40px;
    height: 40px;
    opacity: 0.3;
}

.close:hover {
    opacity: 1;
}

.close:before,
.close:after {
    position: absolute;
    content: ' ';
    height: 40px;
    width: 3px;
    background-color: white;
}

.close:before {
    transform: rotate(45deg);
}

.close:after {
    transform: rotate(-45deg);
}


@media screen and (max-width: 4500px) and (min-width: 1101px) {

    html,
    body {
        width: 100%;
        height: 1227px;
        margin: 0px;
        padding: 0px;
    }

    body {
        background:#3B2774 url('../images/splash_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
    }

    #home {
        width: 1100px;
        height: 1080px;
        margin: 0 auto;
    }

    #home_bg1 {
        width: 561px;
        height: auto;
        float: left;
        margin-left: 269.5px;
        margin-top: 50px;
    }

    #home_text1 {
        width: 260px;
        text-align: center;
        font-family: "Congenial";
        font-weight: 500;
        font-size: 19px;
        color: white;
        line-height: 23px;
        float: left;
        clear: both;
        margin-top: 20px;
        margin-left: 420px;
    }
    #home_text2 {
        width: 100%;
        text-align: center;
        font-family: "Congenial";
        font-weight: 500;
        font-size: 37px;
        color: white;
        line-height: 23px;
        float: left;
        clear: both;
        margin-top: 15px;
    }
    #bottom_img {
        width: 790px;
        height: auto;
        float: left;
        clear: both;
        margin-left: 155px;
        margin-top: 600px;
    }
    #bottom_img_mobile {
        display: none;
    }
    #kontakt_logo {
        width: 210px;
        height: auto;
        float: left;
        clear: both;
        margin-top: 43px;
    }

    #kontakt_text {
        color: white;
        font-family: "congenial";
        font-size: 16px;
        float: right;
        text-align: center;
        margin-left: 0px;
        margin-top: 61px;
    }

}

@media screen and (max-width: 1100px) and (min-width: 200px) {

    html,
    body {
        width: 100%;
        height: 908px;
        margin: 0px;
        padding: 0px;
    }

    body {
        background:#3B2774 url('../images/splash_bg_mobile.jpg');
        background-repeat: no-repeat;
        background-position: center top;
    }

    #home {
        width: 320px;
        height: 908px;
        margin: 0 auto;
    }

    #home_bg1 {
        width: 200px;
        height: auto;
        float: left;
        margin-left: 60px;
        margin-top: 70px;
    }

    #home_text1 {
        width: 320px;
        text-align: center;
        font-family: "Congenial";
        font-weight: 500;
        font-size: 16px;
        color: white;
        line-height: 23px;
        float: left;
        clear: both;
        margin-top: 30px;
    }
    #home_text2 {
        width: 100%;
        text-align: center;
        font-family: "Congenial";
        font-weight: 500;
        font-size: 30px;
        color: white;
        line-height: 23px;
        float: left;
        clear: both;
        margin-top: 15px;
    }
    #bottom_img {
        display: none;
    }
    #bottom_img_mobile {
        width: 293px;
        height: auto;
        float: left;
        clear: both;
        margin-left: 13.5px;
        margin-top: 405px;
    }

    #kontakt_logo {
        width: 210px;
        height: auto;
        float: left;
        clear: both;
        margin-top: 50px;
        margin-left: 55px;
    }

    #kontakt_text {
        width: 100%;
        color: white;
        font-family: "congenial";
        font-weight: 500;
        font-size: 16px;
        float: right;
        text-align: center;
        margin-left: 0px;
        margin-top: 15px;
    }
}